@charset "UTF-8";

.smalltext{
	font: small/20px "ＭＳ Ｐゴシック", "Osaka";
	color: #CCCCCC;
}

.def10{
	font-size:10px;
	line-height:14px;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.def11 {
	font-size:11px;
	line-height:16px;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.def12 {
	font-size:12px;
	line-height:20px;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.def13 {
	font-size:13px;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.def14 {
	font-size:14px;
	font-family:"ＭＳ Ｐゴシック", "Osaka";
}

.newshead {
	font-size:14px;
	line-height:18px;
	color: #CC0000;
	font-weight: bold;
	padding-left: 15px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.newsdef11 {
	font-size:11px;
	padding-left: 15px;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.newsdef12 {
	font-size:12px;
	padding-left: 15px;
	line-height:18px;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.newsdef14 {
	font-size:14px;
	padding-left: 15px;
	font-family:"ＭＳ Ｐゴシック","Osaka";
}

.leftbord {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.rightbord {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.roundbord {
	border: 1px solid #999999;
	padding: 5px;
}
.much { height: 100%; }

/*LINK*/
A:link {text-decoration: none;color: #660000;}
A:active {text-decoration:none;}
A:visited {text-decoration:none;color:#660000;}
A:hover {color:#CC0000;text-decoration: underline;}
